TREE2LIST(1)

NAME
tree2list.pl - Generate id lists from tree tips

VERSION
version 0.212670

USAGE
    tree2list.pl <infiles> [optional arguments]

REQUIRED ARGUMENTS

<infiles>
    Path to input TRE files [repeatable argument].

OPTIONAL ARGUMENTS

--sort
    Sort sequence ids [default: no].

--version
--usage
--help
--man
    Print the usual program information

AUTHOR
Denis BAURAIN <denis.baurain@uliege.be>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by University of Liege / Unit of Eukaryotic Phylogenomics / Denis BAURAIN.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.